_admin_backend_webservice_user_application_role_show:
    path:     /{userApplicationId}/show
    defaults: { _controller: SsoBackendBundle:WsUserApplicationRole:show }

_admin_backend_webservice_user_application_role_add:
    path:     /{userApplicationId}/add
    defaults: { _controller: SsoBackendBundle:WsUserApplicationRole:add }
    requirements: { _method: post }

_admin_backend_webservice_user_application_role_delete:
    path:     /delete/{userApplicationRoleId}
    defaults: { _controller: SsoBackendBundle:WsUserApplicationRole:delete }
    requirements: { _method: post|delete }

_admin_backend_webservice_user_application_role_active:
    path:     /active/{userApplicationRoleId}/{active}
    defaults: { _controller: SsoBackendBundle:WsUserApplicationRole:active }
    requirements: { _method: post }
